.about_wrapper {
    width: 100%;
    left: 0px;
}

h1.aboutTitle {
    font-size: 14vw;
    line-height: 12vw;
    white-space: normal;
}

.small_star {
    display: block;
}

.about_header {
    background-attachment: scroll;
}

.main_story {
    padding-left: 0px;
}

.paragraph_holder {
    width: 80%;
}

.about_slice {
    background-attachment: scroll;
    min-height:50vh;
}